=== debian/control ===
Source: rust-zbus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-broadcast-0.7+default-dev <!nocheck>,
 librust-async-executor-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-async-io-2+default-dev (>= 2.3.2-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-async-process-2+default-dev (>= 2.2.2-~~) <!nocheck>,
 librust-async-recursion-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-async-task-4+default-dev (>= 4.7.1-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.80-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~) <!nocheck>,
 librust-enumflags2-0.7+serde-dev (>= 0.7.9-~~) <!nocheck>,
 librust-event-listener-5+default-dev (>= 5.3.0-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-lite-2+std-dev (>= 2.3.0-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-ordered-stream-0.2+default-dev <!nocheck>,
 librust-rustix-1+net-dev (>= 1.1.2-~~) <!nocheck>,
 librust-rustix-1+process-dev (>= 1.1.2-~~) <!nocheck>,
 librust-rustix-1+std-dev (>= 1.1.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-repr-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.8.0-~~) <!nocheck>,
 librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
 librust-zbus-macros-5+blocking-api-dev (>= 5.13.2-~~) <!nocheck>,
 librust-zbus-macros-5+default-dev (>= 5.13.2-~~) <!nocheck>,
 librust-zbus-names-4+default-dev (>= 4.3.1-~~) <!nocheck>,
 librust-zvariant-5+default-dev (>= 5.9.2-~~) <!nocheck>,
 librust-zvariant-5+enumflags2-dev (>= 5.9.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
Homepage: https://github.com/z-galaxy/zbus/
X-Cargo-Crate: zbus

Package: librust-zbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-broadcast-0.7+default-dev,
 librust-async-executor-1+default-dev (>= 1.11.0-~~),
 librust-async-io-2+default-dev (>= 2.3.2-~~),
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-async-process-2+default-dev (>= 2.2.2-~~),
 librust-async-recursion-1+default-dev (>= 1.1.1-~~),
 librust-async-task-4+default-dev (>= 4.7.1-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.80-~~),
 librust-blocking-1+default-dev (>= 1.6.0-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.9-~~),
 librust-event-listener-5+default-dev (>= 5.3.0-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-lite-2+std-dev (>= 2.3.0-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-libc-0.2-dev,
 librust-ordered-stream-0.2+default-dev,
 librust-rustix-1+net-dev (>= 1.1.2-~~),
 librust-rustix-1+process-dev (>= 1.1.2-~~),
 librust-rustix-1+std-dev (>= 1.1.2-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.19-~~),
 librust-tokio-1+default-dev (>= 1.37.0-~~),
 librust-tokio-1+fs-dev (>= 1.37.0-~~),
 librust-tokio-1+io-util-dev (>= 1.37.0-~~),
 librust-tokio-1+net-dev (>= 1.37.0-~~),
 librust-tokio-1+process-dev (>= 1.37.0-~~),
 librust-tokio-1+rt-dev (>= 1.37.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.37.0-~~),
 librust-tokio-1+sync-dev (>= 1.37.0-~~),
 librust-tokio-1+time-dev (>= 1.37.0-~~),
 librust-tokio-1+tracing-dev (>= 1.37.0-~~),
 librust-tokio-vsock-0.7+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-uuid-1+default-dev (>= 1.8.0-~~),
 librust-uuid-1+serde-dev (>= 1.8.0-~~),
 librust-uuid-1+v4-dev (>= 1.8.0-~~),
 librust-vsock-0.5+default-dev,
 librust-winnow+default-dev (>= 0.6-~~),
 librust-zbus-macros-5+blocking-api-dev (>= 5.13.2-~~),
 librust-zbus-macros-5+default-dev (>= 5.13.2-~~),
 librust-zbus-names-4+default-dev (>= 4.3.1-~~),
 librust-zvariant-5+camino-dev (>= 5.9.2-~~),
 librust-zvariant-5+chrono-dev (>= 5.9.2-~~),
 librust-zvariant-5+default-dev (>= 5.9.2-~~),
 librust-zvariant-5+enumflags2-dev (>= 5.9.2-~~),
 librust-zvariant-5+heapless-dev (>= 5.9.2-~~),
 librust-zvariant-5+option-as-array-dev (>= 5.9.2-~~),
 librust-zvariant-5+serde-bytes-dev (>= 5.9.2-~~),
 librust-zvariant-5+time-dev (>= 5.9.2-~~),
 librust-zvariant-5+url-dev (>= 5.9.2-~~),
 librust-zvariant-5+uuid-dev (>= 5.9.2-~~)
Provides:
 librust-zbus+async-executor-dev (= ${binary:Version}),
 librust-zbus+async-fs-dev (= ${binary:Version}),
 librust-zbus+async-io-dev (= ${binary:Version}),
 librust-zbus+async-lock-dev (= ${binary:Version}),
 librust-zbus+async-process-dev (= ${binary:Version}),
 librust-zbus+async-task-dev (= ${binary:Version}),
 librust-zbus+blocking-dev (= ${binary:Version}),
 librust-zbus+blocking-api-dev (= ${binary:Version}),
 librust-zbus+bus-impl-dev (= ${binary:Version}),
 librust-zbus+camino-dev (= ${binary:Version}),
 librust-zbus+chrono-dev (= ${binary:Version}),
 librust-zbus+default-dev (= ${binary:Version}),
 librust-zbus+heapless-dev (= ${binary:Version}),
 librust-zbus+option-as-array-dev (= ${binary:Version}),
 librust-zbus+p2p-dev (= ${binary:Version}),
 librust-zbus+serde-bytes-dev (= ${binary:Version}),
 librust-zbus+time-dev (= ${binary:Version}),
 librust-zbus+tokio-dev (= ${binary:Version}),
 librust-zbus+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus+url-dev (= ${binary:Version}),
 librust-zbus+uuid-dev (= ${binary:Version}),
 librust-zbus+vsock-dev (= ${binary:Version}),
 librust-zbus-5-dev (= ${binary:Version}),
 librust-zbus-5+async-executor-dev (= ${binary:Version}),
 librust-zbus-5+async-fs-dev (= ${binary:Version}),
 librust-zbus-5+async-io-dev (= ${binary:Version}),
 librust-zbus-5+async-lock-dev (= ${binary:Version}),
 librust-zbus-5+async-process-dev (= ${binary:Version}),
 librust-zbus-5+async-task-dev (= ${binary:Version}),
 librust-zbus-5+blocking-dev (= ${binary:Version}),
 librust-zbus-5+blocking-api-dev (= ${binary:Version}),
 librust-zbus-5+bus-impl-dev (= ${binary:Version}),
 librust-zbus-5+camino-dev (= ${binary:Version}),
 librust-zbus-5+chrono-dev (= ${binary:Version}),
 librust-zbus-5+default-dev (= ${binary:Version}),
 librust-zbus-5+heapless-dev (= ${binary:Version}),
 librust-zbus-5+option-as-array-dev (= ${binary:Version}),
 librust-zbus-5+p2p-dev (= ${binary:Version}),
 librust-zbus-5+serde-bytes-dev (= ${binary:Version}),
 librust-zbus-5+time-dev (= ${binary:Version}),
 librust-zbus-5+tokio-dev (= ${binary:Version}),
 librust-zbus-5+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-5+url-dev (= ${binary:Version}),
 librust-zbus-5+uuid-dev (= ${binary:Version}),
 librust-zbus-5+vsock-dev (= ${binary:Version}),
 librust-zbus-5.13-dev (= ${binary:Version}),
 librust-zbus-5.13+async-executor-dev (= ${binary:Version}),
 librust-zbus-5.13+async-fs-dev (= ${binary:Version}),
 librust-zbus-5.13+async-io-dev (= ${binary:Version}),
 librust-zbus-5.13+async-lock-dev (= ${binary:Version}),
 librust-zbus-5.13+async-process-dev (= ${binary:Version}),
 librust-zbus-5.13+async-task-dev (= ${binary:Version}),
 librust-zbus-5.13+blocking-dev (= ${binary:Version}),
 librust-zbus-5.13+blocking-api-dev (= ${binary:Version}),
 librust-zbus-5.13+bus-impl-dev (= ${binary:Version}),
 librust-zbus-5.13+camino-dev (= ${binary:Version}),
 librust-zbus-5.13+chrono-dev (= ${binary:Version}),
 librust-zbus-5.13+default-dev (= ${binary:Version}),
 librust-zbus-5.13+heapless-dev (= ${binary:Version}),
 librust-zbus-5.13+option-as-array-dev (= ${binary:Version}),
 librust-zbus-5.13+p2p-dev (= ${binary:Version}),
 librust-zbus-5.13+serde-bytes-dev (= ${binary:Version}),
 librust-zbus-5.13+time-dev (= ${binary:Version}),
 librust-zbus-5.13+tokio-dev (= ${binary:Version}),
 librust-zbus-5.13+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-5.13+url-dev (= ${binary:Version}),
 librust-zbus-5.13+uuid-dev (= ${binary:Version}),
 librust-zbus-5.13+vsock-dev (= ${binary:Version}),
 librust-zbus-5.13.2-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-executor-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-fs-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-io-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-lock-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-process-dev (= ${binary:Version}),
 librust-zbus-5.13.2+async-task-dev (= ${binary:Version}),
 librust-zbus-5.13.2+blocking-dev (= ${binary:Version}),
 librust-zbus-5.13.2+blocking-api-dev (= ${binary:Version}),
 librust-zbus-5.13.2+bus-impl-dev (= ${binary:Version}),
 librust-zbus-5.13.2+camino-dev (= ${binary:Version}),
 librust-zbus-5.13.2+chrono-dev (= ${binary:Version}),
 librust-zbus-5.13.2+default-dev (= ${binary:Version}),
 librust-zbus-5.13.2+heapless-dev (= ${binary:Version}),
 librust-zbus-5.13.2+option-as-array-dev (= ${binary:Version}),
 librust-zbus-5.13.2+p2p-dev (= ${binary:Version}),
 librust-zbus-5.13.2+serde-bytes-dev (= ${binary:Version}),
 librust-zbus-5.13.2+time-dev (= ${binary:Version}),
 librust-zbus-5.13.2+tokio-dev (= ${binary:Version}),
 librust-zbus-5.13.2+tokio-vsock-dev (= ${binary:Version}),
 librust-zbus-5.13.2+url-dev (= ${binary:Version}),
 librust-zbus-5.13.2+uuid-dev (= ${binary:Version}),
 librust-zbus-5.13.2+vsock-dev (= ${binary:Version})
Description: API for D-Bus communication - Rust source code
 Source code for Debianized Rust crate "zbus"
